yi-keymap-vim-0.19.0: Vim keymap for Yi editor

License | GPL-2
Maintainer | yi-devel@googlegroups.com
Stability | experimental
Portability | portable
Safe Haskell | None
Language | Haskell2010
Extensions | OverloadedStrings

Yi.Keymap.Vim.Ex.Commands.Number

Description

Toggles line numbers.

Synopsis

- parse :: EventString -> Maybe ExCommand

# Documentation

parse :: EventString -> Maybe ExCommand Source #

Defines the following commands: - :set [no]number (toggle buffer-local line numbers) - :unset number (make the current buffer use the global setting)